gh(1)

NAME

gh-issue-create - Create a new issue

SYNOPSIS

gh issue create [flags]

DESCRIPTION

Create a new issue

OPTIONS

-a, --assignee=[]
    Assign people by their login

-b, --body=""
    Supply a body. Will prompt for one otherwise.

-l, --label=[]
    Add labels by name

-m, --milestone=""
    Add the issue to a milestone by name

-p, --project=[]
    Add the issue to projects by name

--recover=""
    Recover input from a failed run of create

-t, --title=""
    Supply a title. Will prompt for one otherwise.

-w, --web[=false]
    Open the browser to create an issue

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE

    $ gh issue create --title "I found a bug" --body "Nothing works"
    $ gh issue create --label "bug,help wanted"
    $ gh issue create --label bug --label "help wanted"
    $ gh issue create --assignee monalisa,hubot
    $ gh issue create --project "Roadmap"

SEE ALSO

gh-issue(1)